<!DOCTYPE html>
<html>
	<head>
	<meta charset="UTF-8">
	<title>Java Servlets</title>
	</head>
	<body>
		<h1>Contact Details</h1>
		<form action="user" method="post">
			<label for="firstname">First Name:</label>
			<input type="text" name="firstname"/>
			<br>
			<label for="lastname">Last Name:</label>
			<input type="text" name="lastname"/>
			<br>
			<label for="email">Email:</label>
			<input type="email" name="email"/>
			<br>
			<label for="contact">Contact:</label>
			<input type="number" name="contact"/>
			<br>
			<input type="submit">
		</form>
	</body>
</html>